.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-thq-navigation-logo-img-elm {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}
 
@media(max-width: 1600px) {
  .navigation-thq-navigation-logo-img-elm {
    width: 232px;
    height: 155px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.booking-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.booking-container2 {
  display: none;
}
 
.booking-container3 {
  display: contents;
}
 
.booking-container4 {
  display: none;
}
 
.booking-container5 {
  display: contents;
}
